Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## i2p.susi.dns
Class SubscriptionsBean

    java.lang.Object
      i2p.susi.dns.SubscriptionsBean

    public class SubscriptionsBean

extends Object

Field Summary
`(package private) Properties` | `properties`

Constructor Summary
`SubscriptionsBean()`

Method Summary
`String` | `getAction()`
`String` | `getContent()`
`String` | `getFileName()`
`String` | `getMessages()`
`String` | `getSerial()`
`void` | `setAction(String action)`
`void` | `setContent(String content)`
`void` | `setSerial(String serial)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### properties

    Properties properties

Constructor Detail

### SubscriptionsBean

    public SubscriptionsBean()

Method Detail

### getAction

    public String getAction()

### setAction

    public void setAction(String action)

### getFileName

    public String getFileName()

### getMessages

    public String getMessages()

### getSerial

    public String getSerial()

### setSerial

    public void setSerial(String serial)

### setContent

    public void setContent(String content)

### getContent

    public String getContent()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD